KCOOKIEJAR5(8)

NAME
kcookiejar5 - Interface da linha de comandos para o servidor de cookies de HTTP para o KDE

SINTAXE

kcookiejar5 [--help] [Opções-genéricas] [opções-do-Qt] [opções-do-KDE] [--shutdown] [--remove domínio] [--remove-all] [--reload-config]

DESCRIçãO

O kcookiejar5 é uma interface de linha de comando para armazenar os cookies HTTP usados pelo KDE, um serviço de D-BUS para guardar/obter/limpar os cookies.

OPçõES GENéRICAS

--author
    Mostra informações sobre o autor.

--help
    Mostra a ajuda sobre as opções.

--help-all
    Mostra todas as opções.

--help-kde
    Mostra as opções específicas do KDE.

--help-qt
    Mostra as opções específicas do Qt.

--license
    Mostra informações sobre a licença.

-v--version
    Mostra informações sobre a versão

OPçõES DO APLICATIVO

--shutdown
    Desativa o repositório de 'cookies' e o serviço de D-BUS.

--remove domínio
    Remove os 'cookies' referentes ao domínio do repositório de 'cookies'.

--remove-all
    Remove todos os 'cookies' do seu repositório.

--reload-config
    Recarrega o arquivo de configuração.

UTILIZAçãO

O kcookiejar5 é uma ferramenta de linha de comando para acessar o módulo do 'kded', que gerencia os cookies no Konqueror e em outros aplicativos do KDE.

Quando é iniciado sem parâmetros, ele carrega o módulo do 'kded' para oferecer a interface de D-Bus para armazenar os cookies.

Quando o kcookiejar5 for iniciado com alguns parâmetros, ele irá efetuar tarefas adicionais sobre o repositório de cookies que oferece, como a remoção dos cookies de um domínio.

VEJA TAMBéM

opções-do-kde(7), opções-do-qt(7)

PROBLEMAS

Provavelmente ainda existem muitos erros. Use o bugs.kde.org[1] para comunicá-los.

AUTHORS

Waldo Bastian <bastian@kde.org>
    Author.

Dawit Alemayehu <adawit@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org